import { fileURLToPath, URL } from 'node:url';

import { defineConfig } from 'vite'
import vue from '@vitejs/plugin-vue'

// https://vitejs.dev/config/
export default defineConfig({
  plugins: [vue()],
  resolve: {
    alias: {
      '@images': fileURLToPath(new URL('./src/assets/images',
        import.meta.url)),
      '@': fileURLToPath(new URL('./src',
        import.meta.url)),
    }
  }
})